<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:gravity="center"
    android:orientation="vertical" >

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:background="@drawable/lottery_goal_pressed" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

            <ImageView
                android:id="@+id/iconid"
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginLeft="5dip"
                android:src="@drawable/title_logo" />

            <TextView
                android:id="@+id/typeid"
                android:layout_width="100dip"
                android:layout_height="50dip"
                android:gravity="center"
                android:textColor="#000"
                android:textSize="20sp" />
        </TableRow>
    </TableLayout>

</LinearLayout>